sha256: f4ba9a74d937c97a9a61fa209c3c7a67188ba3fe051d02dca2be37616709a986
real_size: null
zip_size: 393292210
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep72/open_data_millesime_2026-02-a_dep72_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep72/open_data_millesime_2026-02-a_dep72_pgdump_metadata.yml
